
.right-side-accordion .terques-bg,.slimScrollBar,.brand,.sidebar-toggle-box,ul.top-menu>li>a:hover,ul.top-menu>li>a:focus,.toggle-right-box:hover  {
    background:#8ebf4e !important;
}


ul.sidebar-menu li ul.sub li a:hover,ul.sidebar-menu li ul.sub li.active a ,ul.sidebar-menu li a.active, ul.sidebar-menu li a:hover, ul.sidebar-menu li a:focus,ul.sidebar-menu li a.active i,ul.sidebar-menu li a:hover i,ul.sidebar-menu li a:focus i{
    color: #8ebf4e
}

.form-signin-heading
{
	background-color: #8ebf4e !important;
	border-bottom: 10px solid #548235!important;
}

.btn-login
{
background-color: #8ebf4e !important;
}


.login_s_name
{
	padding-top:10px; font-weight:bold; color:#000;
}

.form-signin a
{
	color:#8ebf4e!important;
}

.sidebar-toggle-box
{
	background-color:#548235!important;
}

.sidebar-toggle-box .fa-bars
{
	color:#fff!important;
}


.dropdown-menu.extended.logout>li>a:hover i {
    color:#8ebf4e;
}

.navbar-custom, .footer
{
	background-color:#8ebf4e!important;
}

#ascrail2000 > div:not(.class) {
  background-color:#8ebf4e!important;
}

